Error in Script - Cascade Meta to Full Version Set

Post Reply
Al_M
Posts: 36
Joined: 21 Jun 19 13:09
Location: Kansas City, USA

Error in Script - Cascade Meta to Full Version Set

Post by Al_M »

I just got this error today, I believe may have started after recent update to 4443:
Screen Shot 2022-07-29 at 5.06.24 PM.png
Screen Shot 2022-07-29 at 5.06.24 PM.png (93.16 KiB) Viewed 453 times
I just ran this script a few days ago, before I updated (on 4432) and seemed to work fine.
Can anyone help troubleshoot what may be the issue?
The script is unmodified from the repository.
Photo Supreme V7.x Single User Edition
Mac Pro (Late 2013), 3.0 GHz 8-Core Xeon E5, 64 GB DDR3, macOS 11.6 (Big Sur)
MacBook Pro (Mid 2015), 2.5 GHz Quad-Core i7, 16 GB DDR3L, macOS 12.3 (Monterey)
Hert
Posts: 7314
Joined: 13 Sep 03 6:24

Re: Error in Script - Cascade Meta to Full Version Set

Post by Hert »

That script is not for V7 users.

V7 users use the Cascade feature in the application. Find it in the version thumb's mini hamburger menu for version thumbnails.
Attachments
Cascade.png
Cascade.png (88.94 KiB) Viewed 423 times
This is a user-to-user forum. If you need product support then please send a message
Al_M
Posts: 36
Joined: 21 Jun 19 13:09
Location: Kansas City, USA

Re: Error in Script - Cascade Meta to Full Version Set

Post by Al_M »

Thank you. I didn't realize there was a difference in that version.

So maybe this explains why I am having issues with this script?
viewtopic.php?p=105645#p105645

Can you help update this script?
Photo Supreme V7.x Single User Edition
Mac Pro (Late 2013), 3.0 GHz 8-Core Xeon E5, 64 GB DDR3, macOS 11.6 (Big Sur)
MacBook Pro (Mid 2015), 2.5 GHz Quad-Core i7, 16 GB DDR3L, macOS 12.3 (Monterey)
Post Reply